iOS 4.0 iPhone 3GS | iOS4 | 05.13.04 Help Please.

Discussion in 'iOS Jailbreak & Cydia' started by Kirgan, Jun 24, 2010.

  1. Kirgan

    Kirgan New Member

    Joined:
    Jan 9, 2008
    Messages:
    69
    Likes Received:
    0
    Device:
    iPhone 3GS (White)
    Mmk, so I was stupid and made a stupid decision with iOS4 [More on this in a few.]

    Basically, I have an iPhone 3GS which is from france, so by default it is bound to french carriers. Me being in the UK, I had to rely on carrier unlocks to get it to work with O2 [UK Carrier] For this I used Blackra1n.

    I was fine on unlocked/jailbroken 3.1.2, but then I saw iOS4 was released, so I updated my phone TOTALLY not thinking at the time and before it was to late, my iPhone had iOS4 on it and now I am presented with the Emergency call screen only.
    In iTunes I get "The SIM Card inserted in this iPhone does not appear to be supported"

    I think the baseband on the phone got updated to 05.13.04 with the update too. Also I cant downgrade because apparently you need SHSH blobs or something? Which I don't know what they are so I wouldn't have known how to back them up anyway.

    Basically, is there ANY way at all for me to downgrade, or at least get my phone in a working stage again? Hopefully! Please.

    Thanks in advance.
  2. -lkv-

    -lkv- New Member

    Joined:
    Mar 16, 2010
    Messages:
    1,106
    Likes Received:
    0
    Device:
    iPhone 4 (White)
    nope its too late now to downgrade without shsh, apple had stop signing 3.1.3 already
  3. dude245

    dude245 Member

    Joined:
    Aug 13, 2008
    Messages:
    738
    Likes Received:
    1
    Device:
    iPhone 5 (Black)
    really? damn, when does cydia cache the shsh's for 4.0?

Share This Page